/*
	$Id: common_contents.css,v1 $

/*------------------------------------
  トップイメージ設定　ここから
-------------------------------------*/
#frontPage2013 #mainImages {
	padding: 0 0;
	margin: 20px auto 0 auto;
	text-align: center;
	width: 980px;
	height: 205px;
}
#frontPage2013 #mainImages h2 {
	position: absolute;
	z-index: 30;
	width: 980px;
	padding-top: 63px;
	text-align: center;
}
#frontPage2013 #mainImages ul {
	padding: 0 0 0;
}
#frontPage2013 #mainImages a.bx-prev ,
#frontPage2013 #mainImages a.bx-next {
	display: none;
}
#frontPage2013 #mainImages .sliderImage {
	z-index: 10;
	width: 980px;
	height: 205px;
}
#frontPage2013 #mainImages .sliderImage img {
	width: 980px;
	height: 205px;
}

/*------------------------------------
  トップイメージ設定2　ここから
-------------------------------------*/
#frontPage2013 #mainImages2 {
	padding: 0 0;
	margin: 20px auto 0 auto;
	text-align: center;
	width: 980px;
	height: 400px;
	position: relative;
	overflow: hidden;
}
#frontPage2013 #mainImages2 h2 {
	position: absolute;
	z-index: 30;
	width: 980px;
	padding-top: 63px;
	text-align: center;
}
#frontPage2013 #mainImages2 ul {
	padding: 0 0 0;
}
#frontPage2013 #mainImages2 a.bx-prev ,
#frontPage2013 #mainImages2 a.bx-next {
	position: absolute;
	height: 400px;
	width:36px;
	z-index: 999;
	top:0px;
}
#frontPage2013 .sliderShop a.bx-prev{
	right: 620px;
	top: auto;
	bottom: -50px;
}
#frontPage2013 .sliderShop a.bx-next{
	right: 520px;
	top: auto;
	bottom: -50px;
}
#frontPage2013 .sliderImage_new div.bx-auto{
	position: absolute!important;
	z-index: 10000;
	top:360px;
	left: 10px;
}
#frontPage2013 .sliderShop div.bx-auto{
	position: absolute;
	top: auto;
	bottom: -50px;
	right: 460px;
}
#frontPage2013 a.stop,
#frontPage2013 a.start{
	display: block;
	height: 36px;
	width:52px;
	z-index: 1000;
	text-indent: -9999px;
	overflow: hidden;
}
#frontPage2013 a.start{
	background: url(./images2013/slide_bt_start.png) no-repeat 0 0;
}
#frontPage2013 a:hover.start{
	background: url(./images2013/slide_bt_start.png) no-repeat 0 -36px;
}
#frontPage2013 a.stop{
	background: url(./images2013/slide_bt_stop.png) no-repeat 0 0;
}
#frontPage2013 a:hover.stop{
	background: url(./images2013/slide_bt_stop.png) no-repeat 0 -36px;
}
#frontPage2013 #mainImages2 a.bx-prev{
	background: url(./images2013/arrow_right.png) no-repeat 10px center;
	left:0px;
}
#frontPage2013 #mainImages2 a.bx-next {
	background: url(./images2013/arrow_left.png) no-repeat 10px center;
	right:0px;
}

#frontPage2013 #mainImages2 .sliderImage_new {
	z-index: 10;
	width: 980px;
	height: 400px;
}
#frontPage2013 #mainImages2 .sliderImage_new img {
	width: 980px;
	height: 400px;
}

/*-----------------------------------*/
#frontPage2013 #mainImages .areaLink {
	position: absolute;
	right: 10px;
	bottom: 0;
	z-index: 50;
}
#frontPage2013 #mainImages .areaLink li {
	height: 205px;
	width: 220px;
	display: block;
}
#frontPage2013 #mainImages .areaLink li a {
	height: 205px;
	width: 220px;
	display: block;
	background-position: 0 0;
	background-position: no-repeat;
	overflow: hidden;
	text-indent: -20em;
}
#frontPage2013 #mainImages .areaLink li a:hover {
	background-position: 0 100%;
}
#frontPage2013 #mainImages .areaLink li.areaKura a {
	background-image: url(./images2013/top/link_image01.png);
}
#frontPage2013 #mainImages .areaLink li.areaKoji a {
	background-image: url(./images2013/top/link_image02.png);
}
#frontPage2013 #mainImages .areaLink li.areaMizu a {
	background-image: url(./images2013/top/link_image03.png);
}
#frontPage2013 #mainImages .areaLink li.areaTama a {
	background-image: url(./images2013/top/link_image04.png);
}
#frontPage2013 #mainImages .areaLink li.areaMabi a {
	background-image: url(./images2013/top/link_image05.png);
}

/*------------------------------------
  トップモデルコース設定　ここから
-------------------------------------*/
#frontPage2013 #topModel {
	border: 1px solid #deccc1;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
}
#frontPage2013 #topModel a:hover img {
	background: #FFF;
}
#frontPage2013 #topModel .sliderModel {
	margin: 5px 5px 10px 5px;
	z-index: 20;
}
/*-----------------------------------*/
#frontPage2013 #topModel ul {
	padding: 0 0 0;
}
#frontPage2013 #topModel ul li {
	width: 240px;
	text-align: center;
	float: left;
}
#frontPage2013 #topModel ul li img{
	border-radius: 6px 6px 6px 6px;
}
/*------------------------------------
  トップモデルコース2設定　ここから
-------------------------------------*/
#frontPage2013 #topModel2 {
	padding: 0 16px 0 16px;
	margin-bottom: 20px;
}
#frontPage2013 #topModel2 a:hover img {
	background: #FFF;
}
#frontPage2013 #topModel2 .sliderModel {
	margin: 5px 5px 10px 5px;
	z-index: 20;
}
/*-----------------------------------*/
#frontPage2013 #topModel2 ul {
	padding: 0 0 0;
}
#frontPage2013 #topModel2 ul li {
	width: 237px;
	text-align: center;
	float: left;
}
#frontPage2013 #topModel2 ul li img{
	border-radius: 6px 6px 6px 6px;
	height: auto;
}
/*------------------------------------
  トップモデルコース2_B　設定　ここから
-------------------------------------*/
#frontPage2013 #topModel2_b {
	border: 1px solid #deccc1;
	border-radius: 7px 7px 7px 7px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
}
#frontPage2013 #topModel2_b a:hover img {
	background: #FFF;
}
#frontPage2013 #topModel2_b .sliderModel2_b {
	margin: 11px 5px 55px 5px;
	z-index: 20;
	position: relative;
}
#frontPage2013 #topModel2_b a.model_bt{
	position: absolute;
	top:236px;
	right:30px;
}
#frontPage2013 #topModel2_b a.special_bt{
	position: absolute;
	top:236px;
	right:225px;
}
/*-----------------------------------*/
#frontPage2013 #topModel2_b ul {
	padding: 0 0 0;
}
#frontPage2013 #topModel2_b ul li {
	width: 242px;
	text-align: center;
	float: left;
}
#frontPage2013 #topModel2_b ul li img{
/*	border-radius: 6px 6px 6px 6px;*/
	height: auto;
}

#frontPage2013 #topModel2_b .sliderModel2_b div.bx-wrapper a.bx-next {
	position:absolute;
	top:220px;
	left:110px;
	z-index:90;
	width: 97px;
	height: 36px;
	text-indent: 20em;
	background: url(./html_lib2013/bx_styles/slide_bt_nex.png) no-repeat 0 0;
	overflow: hidden;
}

#frontPage2013 #topModel2_b .sliderModel2_b div.bx-wrapper a.bx-prev {
	position:absolute;
	top:220px;
	left:5px;
	z-index:90;
	width: 97px;
	height: 36px;
	text-indent: -20em;
	background: url(./html_lib2013/bx_styles/slide_bt_pre.png) no-repeat 0 0;
	overflow: hidden;
}

#frontPage2013 #topModel2_b .sliderModel2_b div.bx-wrapper a.bx-next:hover {
	background: url(./html_lib2013/bx_styles/slide_bt_nex.png) no-repeat 0 100%;
}
#frontPage2013 #topModel2_b .sliderModel2_b div.bx-wrapper a.bx-prev:hover {
	background: url(./html_lib2013/bx_styles/slide_bt_pre.png) no-repeat 0 100%;
}

/*------------------------------------
  トップバナー設定　ここから
-------------------------------------*/
#frontPage2013 .topBanner p {
	margin-bottom: 20px;
}
#frontPage2013 .topBanner p a:hover img {
	background: #fbf8f0;
}
/*------------------------------------
  トップタブメニュー設定　ここから
-------------------------------------*/
#frontPage2013 #topicsTab {/*
	border: 1px solid #deccc1;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;*/
}
#frontPage2013 #tabMenu {
	border-radius: 8px 8px 0 0;
	padding: 0 0 0;
}
#frontPage2013 #tabMenu li {
	width: 50%;
	padding: 0 0 0;
	float: left;
	display: block;
	text-align: center;
}
#frontPage2013 #tabMenu li a {
	padding: 0 0 0;
	display: block;
	text-align: center;
}
#frontPage2013 #tabMenu li.farst a {
	border-radius: 8px 0 0 0;
	background: #eaf4fc;
	border-bottom: 3px solid #2e90e6;
}
#frontPage2013 #tabMenu li.eof a {
	border-radius: 0 8px 0 0;
	background: #fff6f0;
	border-bottom: 3px solid #f7d114;
	border-left: 1px solid #deccc1;
}
#frontPage2013 #tabMenu li.active.farst a ,
#frontPage2013 #tabMenu li.active.eof a {
	background: #FFF;
	border-bottom: 3px solid #FFF;
}
#frontPage2013 #tabMenu li.active a:hover img {
	background: #FFF;
	filter: Alpha(opacity=100);
	opacity:1;
}
/*------------------------------------
  トップトピックス設定　ここから
-------------------------------------*/
#frontPage2013 #topTopics {
	border: 1px solid #deccc1;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
}
#frontPage2013 #topTopics p {
	border-top: 1px solid #deccc1;
	padding: 10px 10px;
}
#frontPage2013 #topTopics a:hover img {
	background: #FFF;
}
#frontPage2013 #topTopics dl dt {
	padding-bottom: 10px;
	font-size: 1.5em;
	font-size: 1.5rem;
	line-height: 1.4em;
	font-weight: bold;
}
#frontPage2013 #topTopics dl dt a {
	color: #4A2C2C;
}
#frontPage2013 #topTopics dl dt a:hover {
	color: #cc3340;
}
/*-----------------------------------*/
#frontPage2013 #topTopics dl dt span {
	display: block;
	font-size: 1.1em;
	font-size: 1.1rem;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	padding-left: 90px;
	margin-bottom: 5px;
}
#frontPage2013 #topTopics dl dt span.areaKura {
	background: url(./images2013/icon_area_kura1.png) no-repeat 0 50%;
}
#frontPage2013 #topTopics dl dt span.areaKoji {
	background: url(./images2013/icon_area_koji1.png) no-repeat 0 50%;
}
#frontPage2013 #topTopics dl dt span.areaMizu {
	background: url(./images2013/icon_area_mizu1.png) no-repeat 0 50%;
}
#frontPage2013 #topTopics dl dt span.areaTama {
	background: url(./images2013/icon_area_tama1.png) no-repeat 0 50%;
}
#frontPage2013 #topTopics dl dt span.areaMabi {
	background: url(./images2013/icon_area_mabi1.png) no-repeat 0 50%;
}
#frontPage2013 #topTopics dl dt span.areaAll {
	background: url(./images2013/icon_area_all1.png) no-repeat 0 50%;
}
/*-----------------------------------*/
#frontPage2013 #topTopics dl dd {
	font-size: 1.1em;
	font-size: 1.1rem;
}
#frontPage2013 #topTopics dl dd.photo {
	width: 120px;
	float: right;
}
#frontPage2013 #topTopics dl dd a {
	color: #805959;
	text-decoration: underline
}
#frontPage2013 #topTopics dl dd a:hover {
	color: #cc3340;
}
/*------------------------------------
  トップトピックス2設定　ここから
-------------------------------------*/
#frontPage2013 #topicsTab #topTopics {
	border: none;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #deccc1;
}
#frontPage2013 #topicsTab #topTopics h2 {
	border: none;
	border-radius: 8px 8px 0 0;
	padding: 0 0 0;
	margin-bottom: 0;
	border-bottom: 3px solid #f7d114;
}
#frontPage2013 #topicsTab #topTopics dl dt {
	padding-top: 7px;
}
#frontPage2013 #topicsTab #topTopics dl dt span {
	margin-bottom: 8px;
	height: 20px;
	line-height: 20px;
}
#frontPage2013 #topicsTab #topTopics > div {
	padding: 10px 0 10px 0;
	margin: 0 30px 0 30px; 
	border-top: 1px solid #deccc1;
}
#frontPage2013 #topicsTab #topTopics > div.first{
	border-top: none;
}

#frontPage2013 #topicsTab #topTopics div.photo{
	width: 150px;
	height: 100px;
	overflow: hidden;
	float: left;
}
#frontPage2013 #topicsTab #topTopics div.photo img {
	width: 180px;
	height: auto;
}
#frontPage2013 #topicsTab #topTopics dl {
	width: 488px;
	float: right;
	padding-bottom: 7px;
}
/*------------------------------------
  トップイベント2設定　ここから
-------------------------------------*/
#frontPage2013 #topEvent {
	border: none;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #deccc1;
}
#frontPage2013 #topEvent h2 {
	border: none;
	border-radius: 8px 8px 0 0;
	padding: 0 0 0;
	margin-bottom: 0;
	border-bottom: 3px solid #2e90e6;
}
#frontPage2013 #topEvent p {
	border-top: 1px solid #deccc1;
	padding: 10px 10px;
}
#frontPage2013 #topEvent a:hover img {
	background: #FFF;
}
/*#frontPage2013 #topEvent dl {
	padding: 10px 0 10px 0;
	margin: 0 30px 0 30px; 
	border-top: 1px solid #deccc1;
}
#frontPage2013 #topEvent dl.first {
	border-top: none;
}
#frontPage2013 #topEvent dl dt ,
#frontPage2013 #topEvent dl dd {
	width: 488px;
	float: right;
	color: #596980;
	padding-bottom: 7px;
}*/
#frontPage2013 #topEvent > div{
	padding: 10px 0 10px 0;
	margin: 0 30px 0 30px; 
	border-top: 1px solid #deccc1;
}
#frontPage2013 #topEvent > div.first {
	border-top: none;
}
#frontPage2013 #topEvent dl {
	width: 488px;
	float: right;
	color: #596980;
	padding-bottom: 7px;
}
#frontPage2013 #topEvent dl dt {
	padding-bottom: 7px;
	padding-top: 7px;
	font-size: 1.5em;
	font-size: 1.5rem;
	line-height: 1.4em;
	font-weight: bold;
}
#frontPage2013 #topEvent dl dt a {
	color: #324fa6;
}
#frontPage2013 #topEvent dl dt a:hover {
	color: #cc3340;
}
/*-----------------------------------*/
#frontPage2013 #topEvent dl dt span {
	display: block;
	font-size: 1.1em;
	font-size: 1.1rem;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding-left: 90px;
	margin-bottom: 8px;
	color: #007c9e;
}
#frontPage2013 #topEvent dl dt span.areaKura {
	background: url(./images2013/icon_area_kura1.png) no-repeat 0 50%;
}
#frontPage2013 #topEvent dl dt span.areaKoji {
	background: url(./images2013/icon_area_koji1.png) no-repeat 0 50%;
}
#frontPage2013 #topEvent dl dt span.areaMizu {
	background: url(./images2013/icon_area_mizu1.png) no-repeat 0 50%;
}
#frontPage2013 #topEvent dl dt span.areaTama {
	background: url(./images2013/icon_area_tama1.png) no-repeat 0 50%;
}
#frontPage2013 #topEvent dl dt span.areaMabi {
	background: url(./images2013/icon_area_mabi1.png) no-repeat 0 50%;
}
#frontPage2013 #topEvent dl dt span.areaAll {
	background: url(./images2013/icon_area_all1.png) no-repeat 0 50%;
}
/*-----------------------------------*/
#frontPage2013 #topEvent dl dd {
	font-size: 1.1em;
	font-size: 1.1rem;
}
#frontPage2013 #topEvent dl dd a {
	color: #596980;
	text-decoration: underline
}
#frontPage2013 #topEvent dl dd a:hover {
	color: #cc3340;
}
#frontPage2013 #topEvent div.photo {
	width: 150px;
	height: 100px;
	overflow: hidden;
	float: left;
}
#frontPage2013 #topEvent display: block;.photo img {
	width: 180px;
	height: auto;
}
/*------------------------------------
  トップおすすめ店舗設定　ここから
-------------------------------------*/
#frontPage2013 #topShop {
	border: 1px solid #deccc1;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
}
#frontPage2013 #topShop .shop {
	width: 339px;
	padding: 10px 10px;
	float: left;
}
#frontPage2013 #topShop hr {
	margin: 0 0 0 10px;
	border: none;
	border-bottom: 1px solid #DECCC1;
	clear: both;
}
* html #frontPage2013 #topShop hr {
	border: 1px solid #FFF;
	border-bottom: 1px solid #DECCC1;
}
*+html #frontPage2013 #topShop hr {
	border: 1px solid #FFF;
	border-bottom: 1px solid #DECCC1;
}
/*-----------------------------------*/
#frontPage2013 #topShop h3 {
	line-height: 1.4em;
}
/*#frontPage2013 #topShop h3 span {
	direction: block;
	font-size: 0;
}*/
#frontPage2013 #topShop h3 span img {
	margin: 0 5px 5px 0;
}
#frontPage2013 #topShop h3 a {
	color: #4A2C2C;
}
#frontPage2013 #topShop h3 a:hover {
	color: #cc3340;
}
#frontPage2013 #topShop a:hover img {
	background: #FFF;
}
/*-----------------------------------*/
#frontPage2013 #topShop .photo {
	width: 160px;
	padding: 10px 9px 10px 10px;
	float: left;
}
#frontPage2013 #topShop .shopInfoSet {
	width: 160px;
	float: left;
}
#frontPage2013 #topShop .shopInfo {
	width: 154px;
	padding-left: 5px;
}
#frontPage2013 #topShop .shopInfo p {
	font-size: 1.1em;
	font-size: 1.1rem;
	padding: 10px 0;
}
#frontPage2013 #topShop .shopMore {
	width: 160px;
	padding: 0 0 20px 0;
}
#frontPage2013 #topShop .shopInfoText {
	padding: 20px 10px 10px;
	font-size: 1.1em;
	font-size: 1.1rem;
}
#frontPage2013 #topShop .shopInfoText a {
	color: #805959;
	text-decoration: underline
}
#frontPage2013 #topShop .shopInfoText a:hover {
	color: #cc3340;
}


/*------------------------------------
  トップおすすめお店情報2設定　ここから
-------------------------------------*/
#frontPage2013 #topShop2 {
	border: 1px solid #deccc1;
	border-radius: 8px 8px 8px 8px;
	padding: 0 0 0;
	margin-bottom: 20px;
	background: #FFF;
}
#frontPage2013 #topShop2 a:hover img {
	background: #FFF;
}
#frontPage2013 #topShop2 .sliderShop {
	margin: 5px 5px 10px 5px;
	z-index: 20;
}
/*-----------------------------------*/
#frontPage2013 #topShop2 ul {
	padding: 0 0 0;
}
#frontPage2013 #topShop2 ul li {
	width: 240px;
	text-align: center;
	float: left;
}
#frontPage2013 #topShop2 ul li img {
	width: 218px;
	height: auto;
}
#frontPage2013 #topShop2 ul li h4 ,
#frontPage2013 #topShop2 ul li p {
	padding: 0 11px 5px 11px;
}
#frontPage2013 #topShop2 ul li p.shopInfoText {
	padding: 0 11px 0px 11px;
	font-size: 1.1em;
	font-size: 1.1rem;
}

#frontPage2013 #topShop2 ul li h3 {
	font-size: 1.3em;
	font-size: 1.3rem;
	padding: 5px 11px 8px 11px;
	font-weight: bold;
}

#frontPage2013 #topShop2 ul li a:hover{
	text-decoration: none;
}

#frontPage2013 #topShop2 ul li a h3{
	color: #cc3340;
}
#frontPage2013 #topShop2 ul li a:hover h3  {
	color: #324FA6;
	text-decoration: underline
}

#frontPage2013 #topShop2 ul li a p.shopInfoText,
#frontPage2013 #topShop2 ul li a:hover p.shopInfoText{
	color: #603939;
}

#frontPage2013 #topShop2 p.more {
	border-top: 1px solid #deccc1;
	padding: 10px 10px;
}
#frontPage2013 #topShop2 p.more a{
	margin-left: 20px;
	display: inline-block;
	cursor: pointer;
}
_:-ms-fullscreen, :root ul#shopSlider li a:focus img {
	opacity: .6;
}
_:-ms-fullscreen, :root ul#shopSlider li a:focus h3 {
    color: #324FA6 !important;
    text-decoration: underline;
}

/*------------------------------------
  OLDモデルコースレイアウト設定　ここから
-------------------------------------*/
#container #modelcourse_wrap {
	text-align: center;
	padding-top: 20px;
}
#container #modelcourse_wrap p ,
#container #modelcourse_wrap div {
	text-align: left;
}

.jokyo {
    text-align: center !important;
    margin: 40px auto 20px !important;
    width: 980px;
}
.jokyo a {
display: block;
}
